@import url("../js/JQueryUI/ImagenetJquery-ui.min.css");
@font-face{font-family:'Open Sans';src:url('fonts/opensans-regular.ttf') format('truetype'),
url('fonts/opensans-regular.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'Open Sans';src:url('fonts/opensans-italic.ttf') format('truetype'),
url('fonts/opensans-italic.woff') format('woff');font-weight:normal;font-style:italic;font-display:swap;}
@font-face{font-family:'Open Sans';src:url('fonts/opensans-light.ttf') format('truetype'),
url('fonts/opensans-light.woff') format('woff');font-weight:300;font-style:normal;font-display:swap;}
@font-face{font-family:'Open Sans';src:url('fonts/opensans-lightitalic.ttf') format('truetype'),
url('fonts/opensans-lightitalic.woff') format('woff');font-weight:300;font-style:italic;font-display:swap;}
@font-face{font-family:'Open Sans';src:url('fonts/opensans-semibold.ttf') format('truetype'),
url('fonts/opensans-semibold.woff') format('woff');font-weight:bold;font-style:normal;font-display:swap;}
@font-face{font-family:'Open Sans';src:url('fonts/opensans-semibolditalic.ttf') format('truetype'),
url('fonts/opensans-semibolditalic.woff') format('woff');font-weight:bold;font-style:italic;font-display:swap;}
@font-face{font-family:'Open Sans';src:url('fonts/opensans-bold.ttf') format('truetype'),
url('fonts/opensans-bold.woff') format('woff');font-weight:800;font-style:normal;font-display:swap;}
@font-face{font-family:'Open Sans';src:url('fonts/opensans-bolditalic.ttf') format('truetype'),
url('fonts/opensans-bolditalic.woff') format('woff');font-weight:800;font-style:italic;font-display:swap;}
*{margin:0;padding:0;box-sizing:border-box;-webkit-tap-highlight-color:rgba(0,0,0,0);}
html{height:100%;overflow-x:hidden;overflow-y:auto;}
html,body{-webkit-touch-callout:none;-webkit-text-size-adjust:none;-webkit-user-select:none;}
:focus{outline:0;}
.clear{height:0;line-height:0;clear:both;}
.imagenet-clear{height:0;line-height:0;clear:both;}
a{color:#646464;text-decoration:none;}
img{max-width:100%;}
a img{border:none;}
h1, h2, h3, h4, h5, h6{font-size:.8rem;font-weight:normal;}
fieldset{padding:.25rem .25rem 0;margin-top:1rem;border:none;}
.imagenet-fieldset-interno{padding:0 .5rem .5rem;margin-bottom:.5rem;background:rgba(0,0,0,.05);}
legend/*,.imagenet-popup-titulo*/{width:100%;margin-bottom:.3rem;float:left;border-bottom:1px solid #3c3e68;font-size:.9rem;color:#3c3e68;}
.imagenet-legend-button span{float:left;line-height:40px;}
body{min-height:100%;position:relative;background:#fff;font-family:'Open Sans','Helvetica', sans-serif;font-size:100%;color:#646464;letter-spacing:.5px;line-height:1.6;}
label, .label{display:block;cursor:pointer;font-size:.8rem;}
input[type="text"], input[type="email"], input[type="number"], input[type="file"], input[type="tel"], input[type="password"], select, textarea, .chosen-single, .tagsinput{width:100%;height:40px;padding:0 .25rem;border:none;border-bottom:1px solid #bcbcbc;background:#fff;margin-bottom:1rem;font-family:'Open Sans','Helvetica', sans-serif;font-size:1rem;color:#272727;line-height:40px;transition:border-color 1s, color 1s;}
select{padding:0;}
select option{padding:0 .25rem;}
textarea, .tagsinput{padding:.25rem;min-height:75px;resize:vertical;word-wrap:break-word;overflow:auto;line-height:1.4;}
input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="file"]:focus, input[type="tel"]:focus, input[type="password"]:focus, select:focus, textarea:focus, .chosen-single:focus, .chosen-container-single:focus, .chosen-container-active > a{border-color:#1C5793;color:#000;}
input[type="submit"], input[type="button"], button{font-family:'Open Sans', 'Helvetica', sans-serif;font-similze:1em;color:#646464;}
input[disabled], select[disabled], textarea[disabled], .chosen-single[disabled], input[readonly], select[readonly], textarea[readonly], .chosen-single[readonly]{background:#ebebe4;}
.imagenet-campo-data{background:#fff !important;}
input.invalido,select.invalido,textarea.invalido,.critico{border-color:#ff1717;}
.imagenet-hidden{display:none!important;}
.imagenet-seg-file{margin-bottom:1rem;}
.imagenet-form{margin:0 -.25rem;}
.imagenet-select-inativo{color:#f00;}
.imagenet-label-descricao{font-size:.6rem;}
.imagenet-campo{padding:0 .25rem;}
.invalido{border-color:#f00;}
.imagenet-aviso{padding:.25rem;margin-bottom:.25rem;}
.imagenet-sucesso,.imagenet-alerta,.imagenet-mensagem,.imagenet-erro{overflow:hidden;border-bottom:1px solid #008000;background:#e6f1e6;text-shadow:1px 1px 0 #fff;color:#333;}
.imagenet-alerta{border-color:#ffae00;background:#ffffde;}
.imagenet-mensagem{border-color:#175ecb;background:#e3eaf9;}
.imagenet-lista-mensagem{padding:.25rem 0 1rem;text-align:center;}
.imagenet-erro{border-color:#ff1717;background:#ffe1e1;}
.imagenet-sucesso svg,.imagenet-alerta svg,.imagenet-mensagem svg,.imagenet-erro svg{float:left;margin:.1rem .25rem 0 0;font-size:1rem;}
.imagenet-sucesso svg{color:#008000;}
.imagenet-alerta svg{color:#ffae00;}
.imagenet-mensagem svg{color:#175ecb;}
.imagenet-erro svg{color:#ff1717;}
#imagenet-mensagem-desativado{line-height:200px;text-align:center;font-size:18px;font-weight:bold;font-style:italic;color:#FE5D1C;}
#imagenet-pagina-carregando{width:100%;height:100%;position:fixed;background:#fff;background:rgba(255, 255, 255, .85);z-index:999;text-align:center;font-size:2em;font-weight:bold;}
#imagenet-pagina-carregando > div{width:100%;height:100%;display:table;}
#imagenet-pagina-carregando > div > div{display:table-cell;vertical-align:middle;}
#imagenet-pagina-carregando svg{font-size:1.6em;color:#263369;}
#imagenet-seg-barra-carregamento{width:80%;height:18px;padding:1px;margin:auto;overflow:hidden;border-radius:25px;border:2px solid #3c3e68;box-shadow:0 0 0 2px #fff inset;background:#ddd;}
#imagenet-barra-carregamento{height:12px;border-radius:25px;background:#5687b9;}
.imagenet-barra-frase{width:80%;margin:auto;font-size:.8rem;}
/* Menu */
#imagenet-menu{width:305px;height:100%;position:fixed;top:0;left:0;transition:transform 0.3s;transform:translateX(-400px) translate3d(0,0,0);box-shadow:0.3px 0.3px 20.3px 0.3px rgba(0,0,0,0.25), 0.3px 0.3px 4.3px 0.3px rgba(0,0,0,0.2);z-index:101;}
#imagenet-menu.ativo{transform:translateX(0) translate3d(0,0,0);}
#imagenet-menu-inner{height:100%;position:absolute;top:0;left:0;overflow:hidden;background:#FFF;box-shadow:0.5px 0.5px 27px 3.5px rgba(0,0,0,0.1);}
#imagenet-menu .imagenet-submenu{padding:0;display:none;background:#f7f7f7;}
#imagenet-menu .imagenet-submenu .imagenet-menu-link{padding-left:2rem;}
#imagenet-menu .imagenet-menu-item{display:inline-block;vertical-align:middle;}
.imagenet-menu-link-pai + ul, .imagenet-menu-item + .imagenet-menu-item{border-top:1px solid #ececec;}
.imagenet-menu-item span .dropdown-caret{margin-top:5px;float:right;font-size:10px;}
.imagenet-menu-item a i:first-child, .imagenet-menu-item span i:first-child{width:23px;margin:-4px 0 0 0;display:inline-block;opacity:0.8;text-align:center;vertical-align:middle;color:var(--color-primary);}
.imagenet-menu-item a, .imagenet-menu-item span{width:100%;padding:1rem;display:block;cursor:pointer;color:inherit;}
.imagenet-menu-item{width:100%;}
#imagenet-menu-content{height:calc(100% - 90px);padding:1rem 0;position:relative;overflow:auto;transition:height 0.3s;}
#imagenet-menu-header{height:90px;padding:1rem .5rem 0;box-shadow:0 6px 20px 17px #fff;position:relative;z-index:2;}
#imagenet-welcome-imagem{padding:0 .5rem;}
#imagenet-welcome-imagem a{display:block;}
#imagenet-welcome-imagem img{border-radius:100px;display:block;max-height:70px;}
.imagenet-menu-header-nome{padding:.5rem .5rem 0;}
.imagenet-menu-header-tipo{padding:0 .5rem;font-size:.8rem;}
.imagenet-corpo-bg{position:relative;z-index:2;}
.imagenet-corpo{font-size:.8rem;}
.imagenet-centro{padding:0 .25rem;}
#imagenet-analise-principal{padding-top:1rem;margin:0 -.25rem;}
#imagenet-analise-blocos{margin:0 -.25rem;}
.imagenet-seg-file label.imagenet-campo-btn, .imagenet-seg-file span.imagenet-campo-btn{font-size:.9rem;line-height:1.1rem;}
.imagenet-seg-file .campo-file-botoes .imagenet-btn{line-height:1;}
.imagenet-analise-bloco{padding-top:1rem;}
.imagenet-seleciona-bloco{margin-bottom:.5rem;display:block;position:relative;background:#263369;color:#fff;}
.imagenet-seleciona-bloco-texto{width:90%;padding:.5rem .5rem .6rem;display:block;text-transform:uppercase;text-align:center;font-size:.9rem;}
.imagenet-seleciona-bloco-seta{width:10%;height:100%;position:absolute;top:0;right:0;background:#0f1145;text-align:center;}
.imagenet-seleciona-bloco-seta svg{margin:-.5rem 0 0 -.3rem;position:absolute;left:50%;top:50%;}
.imagenet-seleciona-bloco-seta.imagenet-btn-excluir{background:rgb(190, 45, 45);}
.croqui-campos{margin:0 -.25rem 1rem;}
.croqui-campos .thumbnail{margin-bottom:.5rem;font-size:4rem;}
.croqui-campos .thumbnail img{margin:auto;display:block;}
.croqui-campos .thumbnail svg{min-height:296px;margin:auto;display:block;}
/* Topo */
#imagenet-topo{margin:0 -.25rem;background:#263369;overflow:hidden;color:#fff;}
#imagenet-btn-menu-mobile{padding:.25rem;}
#imagenet-topo-titulo{padding:.6rem .25rem;text-transform:uppercase;text-align:center;}
#imagenet-subtitulo{padding:.2rem .25rem .22rem;margin:0 -.25rem;background:#3c3e68;text-align:center;font-size:.9rem;color:#fff;}
#imagenet-btn-voltar{padding:.25rem;}
/* Login */
.imagenet-seg-login{width:100%;height:100%;display:table;position:absolute;}
.imagenet-login{display:table-cell;vertical-align:middle;}
.imagenet-login .imagenet-btn{width:100%;margin:.5rem auto 0;}
.imagenet-login-conteudo{padding:0 2rem;}
#imagenet-login-logo{margin-bottom:1rem;}
#imagenet-login-logo img{margin:auto;display:block;}
.campo-recuperar{margin-bottom:1.3rem;overflow:hidden;}
#recuperar-senha{float:right;font-size:.65rem;}
.campo-lembrar{overflow:hidden;}
.imagenet-manutencao{white-space:pre-line;text-align:center;font-size:1rem;}
.grecaptcha-badge{visibility:hidden;}
/* Rodap? */
#imagenet-rodape-espaco{height:78px;}
#imagenet-rodape{padding-top:.6rem;min-height:60px;position:absolute;left:0;right:0;bottom:0;text-align:center;}
#imagenet-rodape img{display:block;margin:auto;}
#imagenet-offline-mensagem{padding:.1rem 0 .25rem;position:absolute;left:0;right:0;bottom:0;display:none;background:#f00;text-align:center;font-size:.7rem;color:#fff;}
#imagenet-rodape img + #imagenet-offline-mensagem{margin-top:.25rem;position:relative;left:auto;right:auto;bottom:auto;}
/* Tabela */
.imagenet-seg-tabela{padding-bottom:.5rem;overflow-x:auto;}
.imagenet-tbl-croqui{width:100%;margin-top:.5rem;border-collapse:collapse;text-align:center;}
.imagenet-tbl-croqui td{border:1px solid #000;}
/* Filtro */
.imagenet-filtro{padding:.2rem;margin:.25rem 0 1rem;position:relative;overflow:hidden;border-radius:30px;border:1px solid #bcbcbc;background:#fafafa;}
.imagenet-filtro input[type="text"],.imagenet-filtro input[type="email"],.imagenet-filtro input[type="number"],.imagenet-filtro input[type="password"],.imagenet-filtro select{width:calc(100% - 40px);margin-bottom:0;float:left;border:none;background:none;}
.imagenet-filtro input[type="submit"],.imagenet-filtro input[type="button"],.imagenet-filtro button,.imagenet-filtro-avancado input[type="submit"],.imagenet-filtro-avancado button{max-width:40px;padding:.35rem .5rem;float:right;box-shadow:none;background:#8d8d8d;font-size:1.4rem;}
/* Listagem */
.imagenet-topo-opcoes{padding:.7rem 0;margin:0 -.25rem;overflow:hidden;clear:both;}
.imagenet-lista-item{padding:.7rem 0;margin:0 -.25rem;}
.imagenet-topo-opcoes{border-bottom:1px solid #e2e2e2;}
.imagenet-listagem{margin-bottom:1rem;clear:both;}
.imagenet-listagem-nenhum{padding:.25rem 0;text-align:center;}
.imagenet-lista-item + .imagenet-lista-item{border-top:1px solid #e2e2e2;}
.imagenet-lista-titulo{padding:0 .25rem;float:left;font-size:.9rem;font-weight:bold;}
.imagenet-lista-descricao{display:block;clear:both;overflow:hidden;}
.imagenet-lista-subtitulo{padding:0 .25rem;float:left;font-size:.7rem;}
.imagenet-lista-opcoes{text-align:center;font-size:1.2rem;}
.imagenet-lista-seg-menu{height:0;position:relative;}
.imagenet-listar-abrir{cursor:pointer;display:block;}
.imagenet-lista-menu{min-width:130px;display:none;position:absolute;top:.25rem;right:1rem;list-style:none;border-radius:10px;box-shadow:1px 1px 5px #8a8a8a;background:#3c3e68;z-index:99;}
.imagenet-lista-menu .imagenet-btn{padding:.7rem;box-shadow:none;border-radius:0;text-align:left;font-size:.9rem;}
.imagenet-lista-menu li + li{border-top:1px solid #8689c1;}
.imagenet-lista-menu li:first-child .imagenet-btn{border-radius:10px 10px 0 0;}
.imagenet-lista-menu li:last-child .imagenet-btn{border-radius:0 0 10px 10px;}
.imagenet-lista-menu li:first-child:last-child .imagenet-btn{border-radius:10px;}
.imagenet-opcoes .imagenet-lista-menu{min-width:170px;top:auto;bottom:1rem;right:0;}
.imagenet-opcoes .imagenet-listar-abrir,.imagenet-btn-filtro{background:#8d8d8d;}
.imagenet-opcoes > .imagenet-btn{padding:.5rem .8rem;font-size:1.3rem;}
.imagenet-total{margin-bottom:.5rem;float:right;font-size:.8rem;}
.imagenet-paginacao{padding:.25rem 0;overflow:hidden;text-align:center;font-size:1.5em;}
.imagenet-paginacao a,.imagenet-paginacao span{padding:.4rem 1rem;margin:0 .15rem;display:inline-block;border-radius:30px;color:#3c3e68;line-height:1.3;}
.imagenet-paginacao a:hover,.imagenet-paginacao a.ativo{background:#3c3e68;color:#fff;}
/* Relat?rio */
.imagenet-acesso-titulo, .imagenet-listagem-arquivo-titulo{margin-bottom:.3rem;display:inline-block;font-weight:bold;font-size:1rem;}
.imagenet-listagem-arquivo{padding:0 .25rem;}
.imagenet-acesso-conteudo{margin-bottom:1.5rem;}
.imagenet-lista-arquivo-seg{padding-top:.25rem;margin:0 -.25rem;}
.imagenet-lista-arquivo{width:50%;padding:0 .25rem;margin-bottom:1.5rem;display:inline-block;vertical-align:top;text-align:center;}
.imagenet-lista-arquivo svg{margin-bottom:.5rem;font-size:4rem;color:#263369;}
/* Switch */
.imagenet-switch-container{width:55px;margin-bottom:10px;}
.imagenet-switch{visibility:hidden;position:absolute;margin-left:-9999px;}
.imagenet-switch + label{display:block;position:relative;cursor:pointer;outline:none;user-select:none;padding:2px;height:30px;background-color:#bcbcbc;border-radius:60px;}
.imagenet-switch + label:before,.imagenet-switch + label:after{display:block;position:absolute;top:1px;left:1px;bottom:1px;content:"";}
.imagenet-switch + label:before{right:1px;background-color:#f1f1f1;border-radius:60px;transition:background 0.4s;}
.imagenet-switch + label:after{width:30px;background-color:#fff;border-radius:100%;box-shadow:0 1px 5px rgba(0, 0, 0, 0.5);transition:all 0.4s;}
.imagenet-switch:checked + label:before{background-color:#8ce196;}
.imagenet-switch:checked + label:after{transform:translateX(23px);}
/* Filemanager */
.imagenet-seg-filemanager{margin:0 -.25rem;}
.imagenet-filemanager-imagem{position:relative;}
.imagenet-filemanager-imagem img{display:block;}
.imagenet-filemanager-opcoes .imagenet-btn{border-radius:0;box-shadow:none;font-size:.8rem;}
.imagenet-filemanager-opcoes .imagenet-btn + .imagenet-btn{margin-top:.25rem;}
.imagenet-seg-filemanager .imagenet-filemanager-imagem, .imagenet-seg-filemanager .imagenet-filemanager-opcoes{padding:0 .25rem;}
/* Popup */
.imagenet-popup{width:100%;height:100%;position:fixed;top:0;left:0;z-index:105;overflow:auto;background:rgba(0, 0, 0, 0.8);}
.imagenet-popup-inner{max-width:800px;width:calc(100% - 2rem);position:absolute;top:1rem;left:50%;margin-bottom:1rem;transform:translateX(-50%);}
.imagenet-popup-fechar{padding:0 .25rem;position:absolute;right:.25rem;top:0;font-size:1.2rem;}
.imagenet-popup-header{padding:.5rem 35px .5rem .5rem;border-radius:2px 2px 0 0;border-bottom:1px solid rgba(0, 0, 0, 0.1);background:var(--color-primary);color:#FFF;line-height:1.1;}
.imagenet-popup-content{padding:1rem 1rem .5rem 1rem;border-radius:2px;background:#fff;}
/* Popup - Notifica??o */
.imagenet-popup.theme-notification .imagenet-popup-content{max-width:320px;padding:2rem;margin:auto;border-top:2px solid #444;}
#imagenet-popup-notificacao-icone{width:60px;height:60px;padding:.25rem 0 0 0;margin:auto;display:block;border-radius:30px;border:3px solid currentColor;text-align:center;font-size:1.7rem;color:#323232;}
#imagenet-popup-notificacao-mensagem{padding:.25rem 0 1.5rem 0;text-align:center;}
[id^='imagenet-popup-notificacao'] .imagenet-btn {max-width:350px;margin:0 auto;display:block;float:none;text-align:center;color:#fff;}
#imagenet-popup-notificacao-titulo{padding:1rem 0 0 0;text-align:center;font-size:1.4em;color:#323232;}
#imagenet-popup-notificacao-erro #imagenet-popup-notificacao-icone, #imagenet-popup-notificacao-erro #imagenet-popup-notificacao-titulo{color:#ff655a !important;}
#imagenet-popup-notificacao-erro .imagenet-btn.destaque{background:#ff655a !important;}
#imagenet-popup-notificacao-alerta #imagenet-popup-notificacao-icone, #imagenet-popup-notificacao-alerta #imagenet-popup-notificacao-titulo{color:#FF9800 !important;}
#imagenet-popup-notificacao-alerta .imagenet-btn.destaque{background:#FF9800 !important;}
#imagenet-popup-notificacao-info #imagenet-popup-notificacao-icone, #imagenet-popup-notificacao-info #imagenet-popup-notificacao-titulo{color:#2196F3 !important;}
#imagenet-popup-notificacao-info .imagenet-btn.destaque{background:#2196F3 !important;}
#imagenet-popup-notificacao-sucesso #imagenet-popup-notificacao-icone, #imagenet-popup-notificacao-sucesso #imagenet-popup-notificacao-titulo{color:#4CAF50 !important;}
#imagenet-popup-notificacao-sucesso .imagenet-btn.destaque{background:#4CAF50 !important;}
[id^='imagenet-popup-notificacao'] .imagenet-btn + .imagenet-btn{margin-top:.5rem;}
#imagenet-popup-pag{padding:.25rem .25rem 0;margin:-1rem -1rem 0;}
.imagenet-popup-titulo{padding-bottom:.2rem;margin-bottom:.5rem;border-bottom:1px solid #cecece;font-size:1rem;}
.imagenet-popup-menu .imagenet-btn{padding:.7rem 0;border-radius:0;box-shadow:none;text-align:center;}
.imagenet-popup-menu-ul{margin:0 -.25rem;list-style:none;}
.imagenet-popup-menu-ul li{width:16.6666%;padding:0 .25rem;float:left;}
.imagenet-popup-seg-pasta, .imagenet-popup-seg-busca{padding-top:.25rem;display:none;}
.imagenet-popup-conteudo{padding-top:.3rem;margin:0 -.25rem;overflow:hidden;}
.imagenet-popup-bloco{padding:.5rem .25rem;display:inline-block;text-align:center;vertical-align:top;}
.imagenet-popup-bloco a{margin-bottom:.7rem;display:block;}
.imagenet-popup-bloco svg{font-size:4rem;}
.imagenet-popup-mensagem{padding:1rem 0;text-align:center;}
.imagenet-popup-sobre{font-size:.8rem;}
.imagenet-popup-sobre h1{margin-top:1rem;font-size:1.2rem;}
/* Checkbox / Radio / Op??es de filtro */
.imagenet-filtro-avancado{margin:-.7rem -.25rem 0;}
.imagenet-filtro-avancado input[type="submit"],.imagenet-filtro-avancado button{margin-right:.25rem;}
.imagenet-check,.imagenet-filtro-avancado-opcao{padding:.25rem;float:left;}
.imagenet-check input{display:none;}
.imagenet-check label,.imagenet-filtro-avancado-opcao span{padding:.3rem .6rem .4rem;border-radius:14px;background:#f1f1f1;display:block;transition:background .5s, color .5s;}
.imagenet-filtro-avancado-opcao span{padding-bottom:.3rem;}
.imagenet-check input:checked + label{background:#3c3e68;color:#fff;}
/* Fancy Checkbox */
.imagenet-checkbox{/*height:28px;*/padding:.25rem 0 0 .4rem;margin:0;cursor:pointer;}
.imagenet-checkbox span{width:18px;height:18px;margin-right:.25rem;display:inline-block;cursor:pointer;position:relative;top:.2rem;border-radius:2px;border:1px solid #c5c5c5;background:#FFF;font-size:1rem;transition:border 0.3s, background 0.3s;}
.imagenet-checkbox input{width:0;height:0;position:absolute;z-index:-4;opacity:0;}
.imagenet-checkbox input:checked + span{border-color:#2a90da;background:#2a90da;}
.imagenet-checkbox svg{position:absolute;top:50%;left:50%;font-size:.7rem;color:#fff;transform:translateX(-50%) translateY(-50%);transition:color 0.3s;}
/* Tamanho de campos */
.col-10{width:100% !important;}
.col-9{width:90% !important;}
.col-85{width:85% !important;}
.col-8{width:80% !important;}
.col-7{width:70% !important;}
.col-6{width:60% !important;}
.col-5{width:50% !important;}
.col-4{width:40% !important;}
.col-3{width:30% !important;}
.col-25{width:25% !important;}
.col-2{width:20% !important;}
.col-15{width:15% !important;}
.col-1{width:10% !important;}
.col-0{width:0 !important;}
/* Classes */
.dn{display:none;}
.tal{text-align:left !important;}
.tac{text-align:center !important;}
.tar{text-align:right !important;}
.vac{vertical-align:middle;}
.fl{float:left;}
.fr{float:right;}
.cvermelho{color:#f00;}
.td-nenhum{text-align:center;color:#f00;}
.fwn{font-weight:normal !important;}
.anular-padding{margin:0 -.25rem;}
.imagenet-display-table{display:table;}
.imagenet-display-column{display:table-column;}
.imagenet-display-cell{display:table-cell;vertical-align:top;}
.seg-icon{font-size:1.5rem;text-align:center;}
div.tagsinput{width:99% !important;overflow:auto;float:none;font-weight:bold;}
div.tagsinput span.tag{border:1px solid #143D67;border-radius:4px;display:block;float:left;padding:5px;text-decoration:none;background:#1C5793;color:#fff;margin-right:5px;margin-bottom:5px;}
div.tagsinput span.tag a{position:relative;top:-2px;font-family:'helvetica';color:#fff;text-decoration:none;font-size:11px;}
div.tagsinput input{width:90px;margin:0px;border:1px solid transparent;padding:5px;background:transparent;color:#646464 !important;margin-right:5px;margin-bottom:5px;}
div.tagsinput div{display:block;float:left;}
.tags_clear{clear:both;width:100%;height:0px;}
.not_valid{background:#FBD8DB !important;color:#90111A !important;}
/* Bot?es */
.imagenet-opcoes{position:fixed;bottom:.6rem;right:1rem;}
.imagenet-opcoes.imagenet-save-positions{right:4.5rem;}
.imagenet-opcoes.imagenet-save-positions span{background:rgb(4, 180, 224);}
.imagenet-btn{padding:.7rem .9rem;display:block;cursor:pointer;border:none;border-radius:23px;box-shadow:1px 1px 5px #8a8a8a;font-size:1rem;color:#fff;word-wrap:break-word;line-height:1.3;transition:background .5s;}
.imagenet-btn-croqui{padding:.7rem 0;margin:.25rem;display:block;cursor:pointer;border:none;box-shadow:1px 1px 5px #8a8a8a;background:rgb(4, 180, 224);font-size:.9rem;color:#fff;line-height:1.3;transition:background .5s}
.imagenet-btn-cadastrar{background:rgb(75, 153, 75);}
.imagenet-btn-adicionar{background:rgb(4, 180, 224);margin-left:.9rem;margin-right:.9rem; }
.imagenet-btn-editar{background:rgb(4, 180, 224);}
.imagenet-btn-excluir{background:rgb(237, 54, 54);}
.imagenet-btn-cancelar{background:rgb(211,211,211);color:#000;}
.imagenet-btn-draggable{border:1px solid rgb(75, 153, 75);opacity: .8;background:rgb(180, 180, 211); }
.imagenet-btn-droppable-hover{float:left; border:1px solid rgb(4, 180, 224); width:25%; margin: 0; padding: 0; height: 49px; }
.imagenet-campo-btn{height:40px;border-radius:0;text-align:center;font-size:1.2rem;line-height:0;}
.imagenet-btn-instalar-pwa{padding:.7rem .9rem;position:fixed;bottom:.6rem;left:1rem;background:#e30613;z-index:5;font-size:1rem;}
.imagenet-btn-instalar-pwa svg{font-size:1.3rem;}
.imagenet-mostrar-campos{margin-top:1.1rem;font-size:.8rem;}
.imagenet-mostrar-campos svg{font-size:1rem;}
/* Pop up */
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8}
.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none!important;-webkit-backface-visibility:hidden}
.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;box-sizing:border-box}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.mfp-align-top .mfp-container:before{display:none}
.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}
.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}
.mfp-ajax-cur{cursor:progress}
.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}
.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}
.mfp-auto-cursor .mfp-content{cursor:auto}
.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.mfp-loading.mfp-figure{display:none}
.mfp-hide{display:none!important}
.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}
.mfp-preloader a{color:#CCC}
.mfp-preloader a:hover{color:#FFF}
.mfp-s-ready .mfp-preloader{display:none}
.mfp-s-error .mfp-content{display:none}
button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;box-shadow:none;touch-action:manipulation}
button::-moz-focus-inner{padding:0;border:0}
.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;padding:0 0 18px 10px;color:#FFF;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}
.mfp-close:hover,.mfp-close:focus{opacity:1}
.mfp-close:active{top:1px}
.mfp-close-btn-in .mfp-close{color:#333}
.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}
.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}
.mfp-arrow{position:absolute;opacity:.65;margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}
.mfp-arrow:active{margin-top:-54px}
.mfp-arrow:hover,.mfp-arrow:focus{opacity:1}
.mfp-arrow:before,.mfp-arrow:after{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}
.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}
.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}
.mfp-arrow-left{left:0}
.mfp-arrow-left:after{border-right:17px solid #FFF;margin-left:31px}
.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3F3F3F}
.mfp-arrow-right{right:0}
.mfp-arrow-right:after{border-left:17px solid #FFF;margin-left:39px}
.mfp-arrow-right:before{border-left:27px solid #3F3F3F}
.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}
.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}
.mfp-iframe-holder .mfp-close{top:-40px}
.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}
.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#000}
img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;box-sizing:border-box;padding:40px 0;margin:0 auto}
.mfp-figure{line-height:0}
.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#444}
.mfp-figure small{color:#BDBDBD;display:block;font-size:12px;line-height:14px}
.mfp-figure figure{margin:0}
.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}
.mfp-title{text-align:left;line-height:18px;color:#F3F3F3;word-wrap:break-word;padding-right:36px}
.mfp-image-holder .mfp-content{max-width:100%}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}
@media all and (display-mode: standalone) {
body{background-color:white;}
}
@media screen and (max-width: 800px) and (orientation: landscape),screen and (max-height: 300px) {
.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}
.mfp-img-mobile img.mfp-img{padding:0}
.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}
.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}
.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;box-sizing:border-box}
.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}
.mfp-img-mobile .mfp-counter{right:5px;top:3px}
.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,0.6);position:fixed;text-align:center;padding:0}
}
@media all and (min-width: 900px) {
.imagenet-lista-arquivo{width:25%;}
.imagenet-popup-bloco.col-5{width:25% !important;}
}
@media all and (max-width: 900px) {
.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}
.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}
.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}
.mfp-container{padding-left:6px;padding-right:6px}
}